<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers"
      data-namespace-typo3-fluid="true">

<f:layout name="Default" />

<f:section name="main">
	<section class="full-width-teaser newsletter">
            <div class="background" style="background-image: url('{f:uri.image(src:'{field.image.0.uid}',treatIdAsReference:'1')}')">
                <div class="caption layout-1">
                    <h3>{field.title}</h3>

                    <f:format.raw>{field.bodytext}</f:format.raw>

                    <form>
                        <div class="row">
                            <div class="col-md-6">
                                <input class="form-control-lg w-100" type="email" required placeholder="*E-Mail">
                            </div>
                            <div class="col-md-6">
                                <select class="form-control-lg w-100">
                                    <option disabled selected>Ihr Interesse</option>
                                    <option>X</option>
                                    <option>X</option>
                                    <option>X</option>
                                    <option>X</option>
                                    <option>X</option>
                                    <option>X</option>
                                    <option>X</option>
                                    <option>X</option>
                                </select>
                            </div>
                        </div>

                        <button type="submit" class="bordered-link">Anmelden</button>
                    </form>

                </div>
            </div>
        </section>
</f:section>

</html>
